[edk2-libc Patch 1/1] AppPkg/Applications/Python: Remove py2.7.2 support from edk2-libc


Jayaprakash, N
 

Join devel@edk2.groups.io to automatically receive all group messages.